@font-face {
    font-family: 'pragmaticalightcregular';
    src: url('../fonts/pragmaticalightc-webfont.woff2') format('woff2'),
    url('../fonts/pragmaticalightc-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.font-caveat{
    font-family: 'Caveat', cursive!important;
}
.font-pragmatica{
    font-family: 'pragmaticalightcregular', cursive!important;
}
*{
    outline: none!important;
}
:focus {
    outline: none!important;
}
body{
    font-family: 'Exo 2', sans-serif;
    padding-top: 95px;
    background-color: #f5f5f5;
}
a{
    color: inherit;
}
p{
    margin-top: 0;
    margin-bottom: 5px;
}
img{
    max-width: 100%;
}
.image-link{
    position: absolute;
    width: 30px;
    height: 48px;
    left: -50%;
    top: -100%;
    z-index: 99;
}
.vopros-otvet h4{
    position: relative;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 10px 50px 10px 10px;
    border-radius: 4px;
    text-align: left;
    margin-bottom: 15px;
    cursor: pointer;
}
.vopros-otvet h4:after{
    content: "+";
    right: 7px;
    top: 50%;
    transform: translate(0, -50%);
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    font-size: 33px;
    text-align: center;
    line-height: 25px;
}
.vopros-otvet h4.active:after{
    content: "-";
}
.vopros-otvet p{
   display: none;
}
.vopros-otvet em{
    background-color: rgba(103, 175, 198, 0.3);
    display: block;
    padding: 30px 15px;
    border-radius: 5px;
    margin-bottom: 25px;
}
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
    background: #67c4e2;
    opacity: 1;
}
a:hover {
    color: inherit;
    text-decoration: none;
}
#main-slider{
    position: relative;
}
.top-fixed{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 95px;
    z-index: 100;
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.4);
}
.top-fixed .logo-box{
    width: 220px;
    height: 95px;
    display: inline-block;
    background-color: #fff;
    padding: 12px;
}
.top-fixed .nav-box .top-nav-box span.mail_to{
    float: right;
    margin-right: 5px;
}
.top-fixed .nav-box .top-nav-box span.hd-text{
    font-size: 16px;
}
.top-fixed .nav-box .top-nav-box .hd-icon {
    font-size: 16px;
}
.top-fixed .logo-box img{
	vertical-align: middle;
    border-style: none;
    height: 100%;
    margin: auto;
    display: block;
}
.top-fixed .nav-box{
	float: right;
    width: calc(100% - 220px);
}
.top-fixed .nav-box .no-margin{
	margin: 0!important;
}
.top-fixed .nav-box .no-padding{
	padding: 0!important;
}
.no-padding{
    padding: 0!important;
}
.top-fixed .nav-box .top-nav-box{
	height: 35px;
    background-color: #193f60;
    color: #fff;
	padding: 0 15px;
}
.top-fixed .nav-box .top-nav-box span{
    line-height: 35px;
    font-size: 17px;
    float: left;
}
.top-fixed .nav-box .top-nav-box .mod-languages{
    float: right;
    height: 35px;
    line-height: 30px;
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.bgGray{
    background-color: #f5f5f5;
}
.padding80{
    padding: 80px 0;
}
.pos-center-bg{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.lang-fluid{
    background-color: #044B5F;
    color: #fff;
    z-index: 1000;
}
.lang-fluid a{
    font-size: 14px;
}
.mod-languages .btn-group>.btn:first-child {
   	padding: 5px;
    text-transform: lowercase;
    line-height: 1;
    position: relative;
    padding-right: 17px;
}
.mod-languages .btn-group>.btn:first-child::after {
  	position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    top: 13px;
}
.mod-languages .dropdown-menu.show {
    padding: 10px 0 5px;
}
.swiper-wrapper1 {
    overflow: hidden!important;
}
.hd-text{
    font-size: 14px;
    font-weight: 300;
    color: #fff;
}
.hd-icon{
    font-size: 18px;
    margin-right: 5px;
    color: #ffffff;
}
.tonki{
    font-weight: 300!important;
}
.center-text{
    text-align: center;
    margin: auto;
}
.nav-item{
    margin-left: 5px;
}
div.mod-languages ul.lang-inline li {
    display: block!important;
    margin: 5px 0 0;
    padding: 5px;
}
div.mod-languages ul.lang-inline li:hover {
    background-color: #67afc6;
}
.navbar-light .navbar-nav .nav-link {
	color: #4e4e4e;
    padding: 18px 15px;
    position: relative;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: .5px;
}
.navbar-light .navbar-nav .nav-item {
	position: relative;
    text-align: center;
    margin: 0;
    border-right: 1px solid rgba(169, 169, 169, 0.7);
	background-color: #f5f5f5;
}
.navbar-light .navbar-nav .nav-item:last-child {
    border-right: none;
}
.navbar-light .navbar-nav .nav-item:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    transition: all .3s;
}
.navbar-nav{
	width: 100%;
}
.navbar-light .navbar-nav .nav-item.active:before {
    background-color: #67afc6;
    height: 100%;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {

    transition: all .3s;
}
.navbar-light .navbar-nav .nav-item:focus:before, .navbar-light .navbar-nav .nav-item:hover:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #67afc6;
}
.main-slider-item {
    background-size: cover;
    background-position: center;
    color: #fff;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
    background-color: #67afc6;
}
.bg-gray{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .23);
    z-index: 5;
}
.slide-desc{
    max-width: 600px;
    margin: auto;
    text-align: center;
}
.center-title{
    font-size: 4.5vw;
    text-align: center;
    text-shadow: 1px 1px 4px rgba(56, 56, 56, 0.7)
}
.btn-more{
    border: 2px solid #fff;
    padding: 10px 15px;
    text-decoration: none;
    color: #fff;
    display: block;
    margin: 3vw auto 0;
    max-width: 175px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    transition: all .3s;
}
.btn-more:hover{
    background-color: #fff;
    color: #666;
    text-decoration: none;
}
.btn-more-v2{
    border: 2px solid #4390a5;
    padding: 10px 15px;
    text-decoration: none;
    color: #4390a5;
    display: block;
    max-width: 235px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    transition: all .3s;
    margin: 10px auto;
    cursor: pointer;
}
.btn-more-v3{
    border: 2px solid #4390a5;
    padding: 10px 15px;
    text-decoration: none;
    color: #4390a5;
    display: block;
    max-width: 235px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    transition: all .3s;
    margin: 10px auto;
    background-color: #fff;
    width: 100%;
    cursor: pointer;
}
.btn-more-v2:hover{
    background-color: #fff;
    color: #4390a5;
}
.btn-more-v3:hover{
    background-color: #4390a5;
    color: #fff;
}
.medium-text{
    font-size: 21px;
    color: #026985;
    text-align: justify;
}
#tailor-made{
    padding: 50px 0;
}
.title-left{
    font-weight: 600;
    position: relative;
    font-size: 45px;
    margin-bottom: 45px;
    line-height: 1.1;
    letter-spacing: 1px;
    color: #026985;
}
.title-left:after{
    content: "";
    position: absolute;
    bottom: -20px;
    left: 0;
    height: 3px;
    width: 80px;
    background-color: #07bacd;
}
#hello_section {
    padding: 80px 0 25px;
}
#ddddddd:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 47, 85, 0.83);
    z-index: -1;
}

.main-title{
    margin-bottom: 25px;
}
.main-desc{
    max-width: 850px;
    margin: auto;
    text-align: center;
}
.mod-languages .lang-inline a{
    color: #000;
    display: block;
}
#section-search select, #section-search button {
    width: 100%;
    height: 50px;
    padding: 0 15px;
    border-radius: 2px;
    border: 1px solid #cacaca;
    margin-bottom: 10px;
}
#section-search button {
    cursor: pointer;
    background-color: #193f5f;
    color: #fff;
    border: none;
    transition: all .3s;
}
#section-search button:hover {
    background-color: #064d62;
}
.video_wrap{
    max-width: 700px;
    height: 30vw;
    display: block;
    margin: 55px auto 15px;
    max-height: 400px;
}
.title2{
    text-align: center;
    margin-bottom: 25px;
    color: #003055;
    font-size: 2.5rem;
    font-weight: 300;
}
.tour-block{
    width: 100%;
    height: 290px;
    z-index: 1;
    position: relative;
    line-height: 280px;
    text-align: center;
    margin-bottom: 30px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
}
.tour-block:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 47, 85, 0.45);
    z-index: -1;
    transition: all .3s;
}
.tour-block:hover:before{
    background-color: rgba(0, 47, 85, 0.6);
}
.margin-top-30{
    margin-top: 30px;
}
#section-search{
    padding: 80px 0;
    z-index: 1;
    position: relative;
    overflow: hidden;
}
#section-search>.bg-dla-ou{
    position: relative;
}
#section-search>.bg-dla-ou:after{
    content: '';
    position: absolute;
    top: -80px;
    right: -58%;
    bottom: 0;
    background-color: rgba(103, 175, 198, 0.76);
    z-index: -1;
    width: 132%;
    border-radius: 50%;
    height: 274%;
}
#section-search>.bg-dla-ou:before{
    content: '';
    position: absolute;
    right: 0;
    bottom: -80px;
    width: 50%;
    height: 420px;
    background-image: url(/images/oyu_white.png);
    background-position: right bottom;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.45;
}
#section-search:before{
    content: '';
    position: absolute;
    top: 60px;
    left: -50%;
    right: 0;
    bottom: 0;
    background-color: rgba(103, 175, 198, 0.76);
    z-index: -1;
    width: 100%;
    border-radius: 0 50% 50% 0;
    height: 178%;
}
#section-search:after{
    content: '';
    position: absolute;
    top: 0;
    right: -81%;
    bottom: 0;
    background-color: rgba(103, 175, 198, 0.76);
    z-index: -1;
    width: 207%;
    border-radius: 50% 50% 0 0;
    height: 217%;
}
#canvas_ou {
    position: relative;
}
#canvas_ou canvas{
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.tour-block-price{
    position: absolute;
    top: 15px;
    left: 0;
    width: 150px;
    height: 35px;
    background-color: #07bacd;
    line-height: 35px;
    font-weight: 400;
    font-size: 16px;
}
.bod-bor{
    position: relative;
    margin-bottom: 45px!important;
    color: #026985;
}
.bod-bor:after{
    content: '';
    position: absolute;
    top: 113%;
    left: 50%;
    width: 93px;
    height: 20px;
    background-image: url(/images/ou1.png);
    transform: translate(-50%, 0);
    border-radius: 15px;
}
.bod-bor.color-white{
    position: relative;
    margin-bottom: 46px!important;
}
.bod-bor.color-white:after{
    content: '';
    position: absolute;
    top: 113%;
    left: 50%;
    width: 93px;
    height: 20px;
    background-image: url(/images/ou1_w.png);
    transform: translate(-50%, 0);
    border-radius: 15px;
}
.bg-tau-bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5vw;
    opacity: .7;
    background-size: cover;
    background-position: center bottom;
}
#online-request {
    padding: 80px 0;
    position: relative;
    z-index: 1;
}
#online-request:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background-color: rgba(255, 255, 255, 0.62);
    border-bottom: 1px solid #b7b7b7;

}
#online-request input, #online-request textarea, #online-request button {
    width: 100%;
    height: 50px;
    padding: 0 15px;
    border-radius: 2px;
    border: 1px solid #cacaca;
    margin-bottom: 10px;
}
.color-white{
    color: #fff!important;
}
#online-request button {
    cursor: pointer;
    background-color: #08bacd;
    color: #fff;
    border: none;
    transition: all .3s;
}
#last-news {
    padding: 80px 0;
    background-color: #f3f3f3;
}
.news-picture{
    width: 100%;
    height: 210px;
    transition: all .3s;
}
.news-date{
    color: #999;
    font-size: 14px;
}
.news-title{
    color: #07bacd;
    font-size: 18px;
    font-weight: 600;
    margin: 10px auto 5px;
}
.news-desc{
    margin: 10px auto 5px;
    font-size: 14px;
    text-align: justify;
}
.news-item{
    background-color: #fff;
    padding: 30px 25px;
}
.news-btn-more{
    background-color: #07bacd;
    padding: 5px 10px;
    margin: 10px 0;
    display: inline-block;
    color: #fff;
    font-size: 14px;
}
.news-btn-more:hover{
    text-decoration: underline;
    color: #fff;
}
.news-item-wrapper:hover .news-picture{
    filter: grayscale(70%);
}
.news-item-wrapper{
    margin-bottom: 15px;
}
footer{
    height: 30vw;
    background-color: #f5f5f5;
    color: #fff;
    background-image: url(/images/footerbg.png);
    background-size: cover;
}
footer .container, footer .row{
    height: 100%;
}
footer .row{
    padding-bottom: 1.5vw;
}
footer img{
    max-width: 100%;
    height: 70px;
}
footer ul{
    list-style: none;
    margin-bottom: 0;
}
footer ul li{
    list-style: none;
    margin-bottom: 7px;
}
footer ul li:last-child{
    margin-bottom: 0;
}
footer .hd-icon {
    font-size: 24px;
    margin-right: 10px;
}
footer .footer-top {
    height: calc(100% - 35px);
}
footer .footer-bottom {
    height: 35px;
    background-color: #438098;
}
.tour_images{
    height: 300px;
    background-color: #fff;
    position: relative;
}
.tour_images .tour_images_wrap{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.23);
    color: #fff;
    font-size: 21px;
    padding: 0 96px;
    display: flex;
    text-align: center;
}
.tour_images .tour_images_wrap .flex_text{
    margin: auto;
}
.tour_info{
    height: 138px;
    background-color: #fff;
    padding: 20px;
}
.tour_item_price{
    position: absolute;
    left: 15px;
    top: 230px;
    width: 160px;
    height: 40px;
    background-color: #07bacd;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    font-weight: 600;
}
.tour_item_days{
    position: absolute;
    right: 35px;
    top: 0;
    background-color: #003055;
    color: #fff;
    height: 55px;
    width: 65px;
    text-align: center;
    font-size: 23px;
    font-weight: 600;
    line-height: 20px;
    padding: 8px 0 0;
}
.tour_item{
    position: relative;
    margin-bottom: 30px;
}
.tour_title{
    font-size: 19px;
    color: #07bacd;
    display: block;
    line-height: 24px;
    font-weight: 600;
}
.tour_title:hover{
    color: #07bacd;
}
.podstroka{
    display: block;
    font-size: 14px;
    font-weight: 400;
}
article{
    padding: 50px 0;
    text-align: justify;
    background-image: url(/images/bg_article.png);
    background-size: 100% auto;
    overflow: hidden;
}
.pod_info{
    color: #b5b5b5;
    margin: 5px 0 0;
    font-size: 14px;
}
.box{
    transition: all .3s;
}
.box:hover{
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.4);
    cursor: pointer;
}
.tour-search-wrapper{
    background-color: #07bacd;
    padding: 35px 30px;
    color: #fff;
}
.tour-search-title{
    font-size: 25px;
    font-weight: 600;
}
.group-item{
    margin: 10px 0 0;
}
.group-item select{
    width: 100%;
    height: 45px;
    border-radius: 0;
    padding: 10px;
    border: none;
}
.brefing-icon span{
    display: inline-block;
    margin: 0 5px;
}
.brefing-icon{
    text-align: center;
}
.brefing-icon-main{
    margin-right: 5px;
}
article .article_content p{
    line-height: 20px;
    margin-bottom: 10px;
}
article .article_content img{
    cursor: zoom-in;
    transition: all .25s;
}
article .article_content img:hover{
    box-shadow: 0 1px 8px 0 rgba(0,0,0,.6);
}
article .article_content table, article .accordion table{
    width: 100%;
}
article .article_content td, article .accordion td{
    border: 1px solid #ababab;
    padding: 5px 10px;
}
article .article_content h2{
    font-size: 45px;
}

.section-tour-slider .swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}
.section-tour-slider .swiper-slide {
    background-size: cover;
    background-position: center;
}
.section-tour-slider .gallery-top {
    height: 80%;
    width: 100%;
}
.section-tour-slider .gallery-thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}
.section-tour-slider .gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
}
.section-tour-slider .gallery-thumbs .swiper-slide-active {
    opacity: 1;
}
.nopadding{
    padding: 0;
}


.rich-text {
    font-size: 18px;
    line-height: 32px;
}
.rich-text p {
    margin-top: 38px;
}
#kaz_map {
    padding-bottom: 80px;
}
#kaz_map img:hover {
    filter: contrast(111%);
}
.kaz_map_img{
    max-width: 550px;
    margin: 0 auto 35px;
    display: block;
}
#tailor-made-form{
    margin: 35px 0;
}
.area .input,
.area .input label {
    width: 100%;
    float: left;
    position: relative;
}
.area .input {
    overflow: hidden;
    border-radius: 2px;
    color: #fff;
    background-color: #5096a7;
    box-shadow:0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    transition: 300ms;
    -webkit-transition: 300ms;
    -ms-transition: 300ms;
    margin-bottom: 5px;
}
.area .input input {
    display: none;
}
.area .input label {
    font-weight: 400;
    color: #fff;
    text-align: center;
    text-transform:uppercase;
    cursor: pointer;
    font-size: 14px;
    z-index: 3;
    transition: 300ms;
    -webkit-transition: 300ms;
    -ms-transition: 300ms;
    height: 45px;
    line-height: 45px;
}
.area .input:hover{
    box-shadow:0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
}
.area .input label:hover {
    letter-spacing: .8px;

}
.click-efect {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
}
#other_message{
    display: block;
    width: 100%;
    height: 210px;
    border: 1px solid #ced4da;
    border-radius: 5px;
    resize: none;
    padding: 5px 15px;
}
#other_message2 {
    display: block;
    width: 100%;
    height: 210px;
    border: 1px solid #ced4da;
    border-radius: 5px;
    resize: none;
    padding: 5px 15px;
}
.dias h3{
    font-weight: 700;
    text-transform: uppercase;
}
.dias a{
    text-decoration: none;
}
.dias a:hover, a:focus{
    text-decoration: none;
}
.dias img{
    width: 100%;
}
.dias .hidden{
    display: none;
}
.dias .italic{
    font-style: italic;
}
.dias .bg-wheat{
    background: wheat!important;
}
.dias .info-before{
    position: relative;
}
.dias .info-before:before{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    display: block;
    height: 20px;
    width: 20px;
    background: #e5262b;
    transform: translateX(-10px) rotate(45deg);
}
.dias .padding-none{
    padding: 0;
}
.section-tour-banner-bg{
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}
.section-side-bar li{
    display: block;
}
.brefing-wrap{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    background-color: rgba(0, 48, 85, .9);
    color: #fff;
}
.section-side-bar li a{
    display: block;
    font-size: 18px;
    font-weight: 300;
    color: #333;
    border-left: 4px solid white;
    padding: 10px 15px;
}
.section-side-bar li a:hover{
    font-weight: 700;
    color: #55adc6;
    border-left: 4px solid #55adc6;
}
.sidebar-button{
    display: inline-block;
    background: #55adc6;
    font-weight: 700;
    color: #fff;
    border-radius: 30px;
    padding: 10px 40px;
    margin-top: 25px;
}
.sidebar-button:hover{
    color: #fff;
}

/*section-briefing*/

.section-briefing{
    color: #fff;

}
.briefing-title h1{
    font-size: 48px;
    font-weight: 700;
}
.briefing-content{
    position: relative;
    background: #07bace;
    padding: 90px 15px 20px;
}
.briefing-content .tttl{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    background: #0bc2d8;
    font-weight: 700;
    text-transform: uppercase;
    padding: 20px 30px;
}
.briefing-content h5{
    margin: 0;
}
.briefing-content h5 i{
    width: auto;
    font-size: 32px;
    margin-right: 10px;
}
.briefing-content .briefing-content-col > div{
    margin-bottom: 30px;
    margin-top: 30px;
}
.briefing-content svg.svg-inline--fa{
    margin-right: 10px;
}
.briefing-content h6{
    display: inline-block;
    font-weight: 700;
    margin-right: 15px;
}
.briefing-content ul{
    display: inline-block;
}
.briefing-content li{
    display: inline-block;
    height: 10px;
    width: 10px;
    background: #55adc6;
    border-radius: 50%;
    margin-right: 5px;
}
.briefing-content a{
    display: inline-block;
    background: #55adc6;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    border-radius: 30px;
    padding: 10px 30px;


}

/*section-tour-reviews*/

.section-tour-reviews{
    background: url('../img/reviews-fon.jpg');
    height: 90vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
    text-align: center;
    padding: 30px 0;
    position: relative;
}

/*section-intro-tour*/

.section-intro-tour{
    font-weight: 700;
    margin-bottom: 60px;
}

/*section-highlight*/

.section-highlight{
    background: #f4f4f4;
    padding: 30px 15px;
    margin-bottom: 60px;
}
.section-highlight ul{
    padding-left: 25px;
}
.section-highlight li{
    position: relative;
    display: block;
    font-weight: 700;
    line-height: 35px;
}
.section-highlight li:before{
    content: '';
    position: absolute;
    top: 15px;
    left: -15px;
    display: block;
    height: 5px;
    width: 5px;
    background: #55adc6;
    border-radius: 50%;
}

/*section-tour-slider*/
.section-tour-slider{
    margin-bottom: 60px;
    height: 500px;
}
.tour-slider{
    margin-bottom: 30px;
}
.tour-slider img{
    width: 100%;
}
.tour-slider-nav img{
    max-width: 120px;
    margin: auto;
}
.slick-prev,
.slick-prev:hover,
.slick-prev:focus{
    left: 15px;
    background-image: url('../img/next.png');
    transform: rotate(180deg) translateY(25px);
}
.slick-next,
.slick-next:hover,
.slick-next:focus{
    right: 15px;
    z-index: 1;
    background-image: url('../img/next.png');
}
.slick-prev,
.slick-next,
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus{
    border-radius: 50%;
    padding: 25px;
    opacity: .65;
    background-color: #fff;
    background-position: center;
    -webkit-background-size: cover;
    background-size: 20px;
    background-repeat: no-repeat;
    z-index: 1;
}

/*section-tour-route*/

.section-tour-route{
    margin-bottom: 60px;
}
.section-tour-route h3{
    margin-bottom: 30px;
}
.section-tour-route li{
    position: relative;
    display: block;
}
.section-tour-route li a{
    display: block;
    width: 90%;
    font-size: 18px;
    font-weight: 700;
    color: #333;
    border-bottom: 1px solid #d6d6d6;
    padding: 10px 0px;
}
.section-tour-route span{
    position: absolute;
    top: 7px;
    right: 0;
    display: block;
    border: 1px solid #d6d6d6;
    padding: 2px 12px;
    border-radius: 4px;
}
.section-tour-route li div{
    display: none;
    margin-top: 60px;
}
.section-tour-route .map{
    margin-top: 60px;
}

/*section-tour-inclusion*/

.section-tour-inclusion{
    margin-bottom: 60px;
}
.section-tour-inclusion h3{
    margin-bottom: 30px;
}
.section-tour-inclusion h6{
    font-weight: 700;
    margin-top: 15px;
}
.section-tour-inclusion span{
    margin-right: 15px;
}
.section-tour-inclusion ul{
    padding-left: 30px;
    list-style-type: disc!important;
    color: #333;
}
.section-tour-inclusion li{
    display: list-item;
}

.total-trip-price{
    width: 80%;
    border: 1px solid #55adc6;
    border-radius: 5px;
    padding: 30px 20px;
    margin-bottom: 25px;
}
.total-trip-price h5{
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.total-trip-price h3{
    display: inline-block;
    margin: 0;
}
.total-trip-price > span{
    margin-right: 50px;
}
.total-trip-price p{
    display: inline-block;
    margin: 15px 0px 0px;
}
.total-trip-price div span{
    font-weight: 700;
    margin-left: 50px;
}

/*date-table-head*/

.date-table-head{
    display: flex;
    justify-content: space-around;
    background: #55adc6;
    color: #fff;
    text-align: center;
    padding: 10px 0px;
}
.date-table-head span{
    width: 25%;
}

.date-table{
    margin-bottom: 25px;
}
.date-table li{
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: #f2f2f2;
    text-align: center;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
}
.date-table span{
    width: 25%;
    font-weight: 700;
}
.date-table a{
    display: inline-block;
    background: #55adc6;
    font-size: 14px;
    color: #fff;
    border-radius: 20px;
    padding: 5px 10px;
}
.price-includes{
    margin-bottom: 60px;
}
.price-includes h6{
    font-weight: 700;
}
.price-includes ul{
    padding-left: 40px;
}
.price-includes li{
    display: list-item;
    margin-bottom: 15px;
}

/*section-tour-notes*/
.section-tour-notes{
    margin-bottom: 60px;
}
.section-tour-notes h3{
    margin-bottom: 60px;
}
.section-tour-notes ul{
    background-color: #f4f4f4;
    padding: 30px 40px 15px;
}
.section-tour-notes li{
    position: relative;
    display: block;
    line-height: 30px;
    margin-bottom: 15px;
}
.section-tour-notes li:before{
    content: '';
    position: absolute;
    top: 15px;
    left: -15px;
    display: block;
    height: 5px;
    width: 5px;
    background: #55adc6;
    border-radius: 50%;
}

/*section-tour-info*/

.section-tour-info{
    text-align: center;
    margin-bottom: 60px;
}
.section-tour-info h3{
    margin-bottom: 60px;
}
.section-tour-info .row{
    width: 90%;
    margin: auto;
    color: #fff;
}
.section-tour-info a{
    background: #e5262b;
    font-weight: 900;
    color: #fff;
    padding: 30px 15px;
}
.section-tour-info a:hover,
.section-tour-info a:hover:before{
    background: #cc161b;
    color: #fff;
}
.section-tour-info img{
    width: 50%;
    margin-bottom: 10px;
}
.section-tour-info h6{
    font-weight: 700;
}
.margin-form{
    margin-top: 80px!important;
}
/*info-group*/

.info-group{
    width: 90%;
    text-align: left;
    border: 1px solid #55adc6;
    padding: 40px;
    margin: 30px auto 0px;
}
.info-group h6{
    margin-bottom: 30px;
}

/*section-tour-reviews*/

.section-tour-reviews{
    display: flex;
    align-items: center;
    height: 90vh;
    color: #fff;
}
.section-tour-reviews .slick-slide{
    padding-bottom: 50px;
}
.section-tour-reviews .slick-prev,
.section-tour-reviews .slick-next{
    display: none!important;
}
.reviews-slider p{
    position: relative;
    max-width: 650px;
    padding: 30px;
    margin: 0px auto 15px;
}
.reviews-slider p:before{
    content: ' \201C ';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 2.5em;
    line-height: 43px;
}
.reviews-slider p:after{
    content: ' \201C ';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 2.5em;
    line-height: 43px;
}
.section-tour-reviews .slick-dots li button:before{
    height: 12px;
    width: 12px;
    background: #55adc6;
    color: #55adc6;
    border-radius: 50%;
}
.kaz_map_img{
    max-width: 80%;
    margin: auto;
    display: block;
}
dt .kulak{
    margin-right: 10px;
    font-size: 25px;
    width: 26px!important;
    text-align: center;
    float: left;
}

.accordion dl:after,
.accordion-list:after {
    content: "";
    display: block;
    height: 1em;
    width: 100%;
    background-color: #193f5f;
}
.accordion dd{
    margin-bottom: 5px;
    margin-left: 0;
}
.accordion dd,
.accordion__panel {
    background-color: rgba(236, 236, 236, 0.35);
    font-size: 1em;
    line-height: 1.5em;
}

.accordion {
    position: relative;
    margin-top: 35px;
}
.accordion h2{
    color: #1890b1;
    line-height: 1em;
    margin-bottom: 25px;
}
.accordion img{
    margin: 10px;
    cursor: zoom-in;
    transition: all .25s;
}
.accordion img:hover{
    box-shadow: 0 1px 8px 0 rgba(0,0,0,.6);
}
.accordion-content {
    transition: all .5s;
    padding: 0;
}
.accordion-content.is-expanded {
    padding: 20px 35px 35px;
    margin-bottom: 15px;
}
.accordion-content.animateOut {
    padding: 20px 35px 35px;
    animation: paddingOut .8s normal ease-in-out both 1;
}
.accordion-content {
    transition: padding 5s;
}

.accordionTitle,
.accordion__Heading {
    background-color: #193f5f;
    text-align: left;
    font-weight: 700;
    padding: 15px 20px;
    display: block;
    text-decoration: none;
    color: #fff;
    -webkit-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    border-bottom: 1px solid #183150;
    border-radius: 8px;
}
.accordionTitle:hover {
    filter: brightness(115%);
}
.accordionTitle:before,
.accordion__Heading:before {
    content: "+";
    font-size: 25px;
    line-height: 20px;
    float: right;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
    height: 25px;
    width: 25px;
    text-align: center;
}
.accordionTitle:hover,
.accordion__Heading:hover {
    background-color: #193f5f;
    color: #fff;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
    background-color: #193f5f;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}

.accordionItem {
    height: auto;
    overflow: hidden;
    max-height: 350em;
    -webkit-transition: max-height 1s;
    transition: max-height 1s;
}
@media screen and (min-width: 48em) {
    .accordionItem {
        -webkit-transition: max-height 0.5s;
        transition: max-height 0.5s;
    }
}

.accordionItem.is-collapsed {
    max-height: 0;
}

.no-js .accordionItem.is-collapsed {
    max-height: auto;
}

.animateIn {
    -webkit-animation: accordionIn 0.45s normal ease-in-out both 1;
    animation: accordionIn 0.45s normal ease-in-out both 1;
}

.animateOut {
    -webkit-animation: accordionOut 0.45s alternate ease-in-out both 1;
    animation: accordionOut 0.45s alternate ease-in-out both 1;
}
.dias-section-info{
    padding: 30px 0px;
}
.section-tour-route{
    margin-bottom: 30px;
}
.section-tour-route h3{
    font-size: 24px;
    margin: 30px 0px 15px;
}
.section-tour-route ul{
    width: 60%;
    padding: 0px;
}
.section-tour-route li a{
}
.section-tour-route li div{
    padding: 15px 0px;
    margin: 0px;
}
.section-tour-route li div p{
    margin:  15px 0px;
}

.section-tour-date-price{
    margin-bottom: 30px;
}
.section-tour-date-price h3{
    font-size: 24px;
    margin: 30px 0px 15px;
}
.date-table ul{
    padding: 0px;
}
.dias-big-slider-img{
    position: relative;
    height: 500px;
    background-position: center center;
    background-size: cover;
}
.dias-big-slider-img span{
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 15px;
    background: rgba(0,0,0,0.5);
    color: #fff;
}
.dias-min-slider-box{
    padding: 10px 5px!important;
}
.dias-min-slider-img{
    height: 100px;
    background-image: url('http://development.mind-field.kz/images/4.jpg');
    background-position: center center;
    background-size: cover;
}
.slick-dots{
    display: none!important;
}
.slick-prev,
.slick-prev:hover,
.slick-prev:focus,
.slick-next,
.slick-next:hover,
.slick-next:focus{
    position: absolute!important;
    width: 40px!important;
    height: 40px!important;
    border: none!important;
    background-image: url('https://cdn.onlinewebfonts.com/svg/img_380854.png');
    background-size: cover;
    background-position: center center!important;
    cursor: pointer;
}
.slick-prev,
.slick-prev:hover,
.slick-prev:focus{
    left: 15px!important;
    top: 50%!important;
    transform: translateY(-50%) scale(1, -1)!important;
}
.slick-next,
.slick-next:hover,
.slick-next:focus{
    right: 15px!important;
    bottom: 50%!important;
    transform: translateY(50%) scale(-1, -1)!important;
}
.item_playlist {
     height: 200px;
     margin: 10px 0;
     cursor: pointer;
     display: flex;
     position: relative;
}
.item_playlist:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
    transition: all .3s ease-in-out;
}
.item_playlist:hover:after {
    background-color: rgba(0,0,0,.0);
}
.item_playlist .fa-play-circle{
    margin: auto;
    color: #fff;
    font-size: 70px;
    z-index: 5;
    transition: all .5s;
}
.active .item_playlist .fa-play-circle{
    opacity: 0;
}
.no-margin{
    margin: 0!important;
}
.img-wrap{
    margin: auto;
    position: relative;
}
.img-wrap img{
    max-width: 100%;
    margin: 15px 0!important;
}
.metka{
    position: absolute;
    cursor: pointer;
    transition: all .3s;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
    width: 30px;
    height: 48px;
    color: transparent;
}
.metka:after{
    content: '';
    position: absolute;
    width: 30px;
    height: 48px;
    left: -50%;
    top: -100%;
    background-image: url(/images/google-map-marker.png);
}
.metka:hover{
    transform: translate(0, -5px);
    z-index: 1;
    animation-play-state: paused;
}
.metka-one{
    left: 72%;
    top: 62%;
    animation-delay: .5s;
}
.metka-eki{
    left: 69.6%;
    top: 61%;
    animation-delay: 1.1s;
}
.metka-ush{
    left: 73.2%;
    top: 69%;
    animation-delay: 2.4s;
}
.metka-tort{
    left: 79%;
    top: 68%;
    animation-delay: 3.9s;
}
.metka-bes{
    left: 82.1%;
    top: 71%;
    animation-delay: 4.5s;
}
.metka-alti{
    left: 84.9%;
    top: 72%;
    animation-delay: 5.6s;
}
.metka-zheti{
    left: 84.9%;
    top: 73%;
    width: 18px;
    height: 30px;
    animation-delay: 6.7s;
}
.metka-zheti:after{
    width: 18px;
    height: 30px;
    background-size: cover;
}
.anim_bounce{

    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;

}
.accordion11 {
    width: 100%;
    max-width: 360px;
    padding: 0;
    background: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    list-style: none;
}

.accordion11 .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 45px;
    color: #4D4D4D;
    font-size: 14px;
    font-weight: 700;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion11 li:last-child .link {
    border-bottom: 0;
}

.accordion11 li svg {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 18px;
    color: #595959;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.accordion11 li svg.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 16px;
}

.accordion11 li.open .link {
    color: #193f5f;
}

.accordion11 li.open svg {
    color: #193f5f;
}
.accordion11 li.open svg.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.accordion11 li.default .submenu {display: block;}
/**
 * Submenu
 -----------------------------*/
.submenu {
    background: #193f5f;
    font-size: 14px;
    padding: 0;
    list-style: none;
    color: #fff;
    display: none;
}
.submenu li {
    border-bottom: 1px solid #4b4a5e;
}
.submenu a {
    display: block;
    text-decoration: none;
    color: #d9d9d9;
    padding: 12px;
    padding-left: 42px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.submenu a:hover {
    background: #193f5f;
    color: #FFF;
}
.sticky {
    position: fixed;
    z-index: 99;
    margin-top: 110px;
}
.stop {
    position: relative;
}
.kaz_map_img {
    margin: 0 auto 30px;
}
@keyframes bounce {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -7px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -5px, 0);
    }

    90% {
        -webkit-transform: translate3d(0,-1px,0);
        transform: translate3d(0,-1px,0);
    }
}
@media(max-width: 767px){
    article.article h1{
        font-size: 24px;
        text-align: left;
    }
    .section-tour-route ul{
        width: 100%;
    }
    .dias h3{
        font-size: 16px;
    }
    .accordions__button:hover,
    .accordions__button:active,
    .accordions__button--active{
        padding-left: 30px!important:
    }
    .dias-big-slider-img{
        height: 250px;
    }
    .dias-min-slider-img{
        height: 50px;
    }
}
@-webkit-keyframes accordionIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
        -webkit-transform-origin: 50% 0;
        transform-origin: 50% 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes accordionIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
        -webkit-transform-origin: 50% 0;
        transform-origin: 50% 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes paddingOut {
    0% {
        padding: 20px 35px 35px;
    }
    100% {
        padding: 0;
    }
}
@-webkit-keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}
@keyframes accordionOut {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0.9) rotateX(-60deg);
        transform: scale(0.9) rotateX(-60deg);
    }
}



@media(max-width: 991px){
    .total-trip-price,
    .section-tour-info .row,
    .info-group{
        width: 100%;
    }
    .section-side-bar li a{
        font-size: 14px;
    }
    a.sidebar-button{
        font-size: 12px;
    }
    .section-tour-route h3,
    .section-tour-inclusion h3,
    .section-tour-date-price h3,
    .section-tour-notes h3,
    .section-tour-info h3{
        margin-bottom: 15px;
    }
    .section-tour-route span{
        padding: 5px 10px;
    }
}

@media(max-width: 576px){
    .section-side-bar{
        display: none;
    }
    .section-tour-route li a,
    .date-table-head,
    .date-table,
    .price-includes,
    .section-tour-notes,
    .section-tour-reviews{
        font-size: 14px;
    }
    .date-table a{
        padding: 0px 5px;
    }
    .briefing-content .briefing-content-col > div{
        margin-bottom: 15px;
    }
    .section-briefing,
    .section-intro-tour,
    .section-highlight,
    .section-tour-slider,
    .section-tour-route,
    .section-tour-inclusion{
        margin-bottom: 30px;
    }
    .total-trip-price p{
        display: block;
    }
    .total-trip-price div span{
        margin: 0;
    }

}

@media (min-width: 768px) {
    .main-slider-item {
        height: 38vw;
    }
}
@media (min-width: 992px) {
    .navbar-brand{
        padding: 0;
    }
    .navbar-brand img{
        height: 70px;
        width: auto;
    }
    .navbar {
		z-index: 100; 
		padding: 0;
		border-left: 0;
		border-right: 0;
  
    }
    .dropdown:hover .nav-link {

    }
    .dropdown:hover .dropdown-menu {
        display: block;
        box-shadow: 0 3px 10px 1px rgba(0,0,0,.35);
        border-radius: 0;
        padding: 5px 0;
    }
    .dropdown-menu .dropdown-item {
        padding: 5px 20px 5px 15px;
    }
    .dropdown-item{
        transition: all .2s;
    }
    .dropdown-item:focus, .dropdown-item:hover {
        color: #fff;
        text-decoration: none;
        background-color: #002F55;
        padding-left: 20px;
    }
    ul.dropdown-menu:after{
        content: '';
        position: absolute;
        left: 0;
        top: -10px;
        width: 100%;
        height: 10px;
    }
    ul.dropdown-menu:before{
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 4px;
        border-radius: 0 0 2px 2px;
        background-color: #002F55;
    }
}
@media (max-width: 767px) {
    .dropdown-menu {
      border: none;
    }

    .top-fixed .nav-box .no-padding {
        display: block;
    }
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
        color: rgba(0, 0, 0, 0.8);
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgba(0, 0, 0, 0.8);
    }
    .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
        color: #000;
    }
    .navbar-collapse {
        display: block;
        position: absolute;
        width: 250px;
        right: -500px;
        top: 50px;
        height: 500px;
        background-color: #fff;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.55);
        padding: 10px 15px;
        transition: all .5s;
    }
    .collapse.show, .navbar-collapse.collapsing {
        right: 0;
    }
    .mh{
        display: none;
    }
    footer {
        height: 34vw;
        font-size: 12px;
        background-color: #0c2041;
        background-image: none;
    }
    footer ul li {
        display: inline-block;
        margin: 0 10px;
    }

    .top-fixed .logo-box {
        width: 120px;
        height: 50px;
        padding: 5px;
    }
    .top-fixed .nav-box {
        width: calc(100% - 120px);
    }
    .top-fixed .nav-box .top-nav-box span {
        line-height: 50px;
        font-size: 13px;
    }
    .top-fixed .nav-box .top-nav-box span.font-pragmatica {
        position: absolute;
        top: -25px;
        left: 0;
        width: 100%;
        text-align: center;
        background-color: #193f5f;
        line-height: 25px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.07);
    }
    .navbar-dark .navbar-toggler {
        color: rgb(255, 255, 255);
        border-color: rgb(255, 255, 255);
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
        padding: 3px 8px;
    }
    .top-fixed .nav-box .top-nav-box {
        height: 50px;
        padding: 0 70px 0 10px;
    }
    .top-fixed .nav-box .top-nav-box .mod-languages {
        height: 50px;
        line-height: 41px;
    }
    .top-fixed {
        top: 25px;
        height: 50px;
    }
    .top-fixed .bottom-nav-box {
        position: absolute;
        top: 0;
        right: 0;
    }
    body {
        padding-top: 75px;
    }
    .bg-dark {
        background-color: transparent!important;
        padding: 6px 10px;
    }
    #last-news {
        padding: 30px 0;
    }
    #online-request {
        padding: 30px 0;
    }
    .bg-tau-bottom{
        height: 15vw;
    }
    #section-search {
        padding: 30px 0;
    }
    #hello_section{
        padding: 30px 0;
    }
    .main-title{
        font-size: 24px;
        font-weight: 400;
        margin-bottom: 12px;
    }
    .main-desc {
        text-align: center;
    }
    .kaz_map_img {
        margin: 0 auto 30px;
    }
    .center-title {
        font-size: 9vw;
    }
    #main-slider {
        overflow: hidden;
    }
    #kaz_map {
        padding-bottom: 30px;
    }
    #section-search>.bg-dla-ou:after {
        width: 300%;
        height: 315%;
    }
    #section-search:before {
        top: 20px;
        width: 303%;
        height: 184%;
        border-radius: 50%;
        left: -99%;
    }
    #section-search:after {
        width: 344%;
        height: 155%;
        right: -156%;
    }
    .title-left {
        font-size: 25px;
    }
    .medium-text {
        font-size: 16px;
    }
    .btn-more {
        padding: 7px 8px;
        margin: 7vw auto 0;
        max-width: 135px;
        font-size: 14px;
    }
    .navbar-brand img{
        height: 30px;
    }
    .hd-text {
        display: none;
    }
    .mod-languages a{
        font-size: 13px;
        padding: 5px 0;
    }
    .lang-fluid {
        background-color: rgb(53, 58, 63);
        border-bottom: 1px solid #4a4a4a;
    }
    .main-slider-item {
        background-size: cover;
        background-position: center;
        color: #fff;
        height: 350px;
    }
    .fg-8{
        flex-grow: 8!important;
    }
}

.blog_item{
    margin-top: 20px;
}
.blog_item .tour_images {
    height: 250px;
}
.blog_item_title h2{
    text-align: center;
}